<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>ICCID__c</fullName>
    <externalId>false</externalId>
    <label>ICCID</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>ICCID</fullName>
                <default>false</default>
                <label>ICCID</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
